name=Made In Heaven - Black
version=v1.1
description=Black recolor for the Made In Heaven jacket.
screenshot=screenshot.jpg
author=SilverEzredes
category=Characters
category=Jill
addonfor=Casual Jacket - Made In Heaven
